• caglararli@hotmail.com
  • 05386281520

CVE-2022-23088 | FreeBSD IEEE 802.11s Mesh ID heap-based overflow

Çağlar Arlı      -    12 Views

CVE-2022-23088 | FreeBSD IEEE 802.11s Mesh ID heap-based overflow

A vulnerability was found in FreeBSD. It has been declared as critical. Affected by this vulnerability is an unknown functionality of the component IEEE 802.11s Mesh ID Handler. The manipulation leads to heap-based buffer overflow. This vulnerability is known as CVE-2022-23088. The attack can be launched remotely. There is no exploit available. It is recommended to apply a patch to fix this issue.